tabular-0.2.2.8: Two-dimensional data tables with rendering functions

Safe Haskell | Safe-Inferred
Language | Haskell2010

Text.Tabular.Csv

Synopsis

- render :: (rh -> String) -> (ch -> String) -> (a -> String) -> Table rh ch a -> String

# Documentation

render :: (rh -> String) -> (ch -> String) -> (a -> String) -> Table rh ch a -> String Source #

for simplicity, we assume that each cell is rendered on a single line